/* I believe this is the stylesheet used for Stan's zen webpage and was originally a copy of the stylesheet used for the OCADSTAN.CA webpage */

@charset "ISO-8859-1";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	/*width: 1000px;
	margin-left: 100px;*/
	color:#FFF;
	background-color:#242424;
}

/* can't get this to work */
.image-border {
	border-image: 1px solid white;	
}

/* unvisited link */
a:link {
  color: #339900;
}

/* visited link */
a:visited {
  color: gray;
}

/* mouse over link */
a:hover {
  color: #FFFFFF;
}

/* selected link */
a:active {
  color: #0000FF;
}

.smallfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height:1.5em;
}


/* can't get this to work */
div.a {
	width150px;
	border: 1px solid white;
}

